--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use MySQL specific syntax for engine type and character encoding
full_name: Sequel::MySQL::DatabaseMethods#create_table_sql_list
is_singleton: false
name: create_table_sql_list
params: (name, columns, indexes = nil, options = {})
visibility: public
